body {
  font-family: "Open Sans";
  font-size: 14px;
  background-color: #efeff0;
    background-image: linear-gradient(top, #BDBFC1 50%, #EFEFF0);
    background-image: -o-linear-gradient(top, #BDBFC1 50%, #EFEFF0);
    background-image: -moz-linear-gradient(top, #BDBFC1 50%, #EFEFF0);
    background-image: -webkit-linear-gradient(top, #BDBFC1 50%, #EFEFF0);
    background-image: -ms-linear-gradient(top, #BDBFC1 50%, #EFEFF0);
    background-repeat: no-repeat;
}
.mb-5 {
  clear: both;
  display: block;
  margin-bottom: 5px;
}
.mb-10 {
  clear: both;
  display: block;
  margin-bottom: 10px;
}
.mb-15 {
  clear: both;
  display: block;
  margin-bottom: 15px;
}
.mb-20 {
  clear: both;
  display: block;
  margin-bottom: 20px;
}

.header {
  /*min-height: 150px;
  background-color: #d2d3d5;*/
  margin-bottom: 25px;
}

.menu-top {
  background-color: #373435;
}
.menu-top2 {
    background-image: linear-gradient(top, #4E5A62, #6B7D87);
    background-image: -o-linear-gradient(top, #6B7D87 20%, #4E5A62);
    background-image: -moz-linear-gradient(top, #4E5A62, #6B7D87);
    background-image: -webkit-linear-gradient(top, #6B7D87 20%, #4E5A62);
    background-image: -ms-linear-gradient(top, #6B7D87 20%, #4E5A62);
    /*min-height: 50px;*/
  /*line-height: 50px;*/
    color: #ffffff;
    font-weight: bold; 
  padding-top: 15px;
  padding-bottom: 15px;
}
.menu-top2 p {
  /*line-height: 50px;*/
  margin: 0;
  font-size: 16px;
}
.navbar {
  margin-bottom : 0;
  background-color: transparent;
  border: none;
}
.navbar-right a.active, .navbar-right a:hover {
  text-decoration: underline !important;
}
.navbar-inverse {
  background-image: none;
}
.navbar-inverse .navbar-nav > li > a {color:#ffffff;}
.navbar-collapse { padding-left: 0; padding-right: 0; }

.header h1 {
  padding: 20px;
  margin: 0;
}

.head-block {
  background-color: #3B5874;
  color: #ffffff;
  margin-bottom: 10px;
}
.head-left {
  padding: 18px 0 0 25px;
}
.head-left h4, .head-left h3 {
  margin: 0;
}
.head-right {
  padding-top: 20px;
}
.head-right p {
  margin: 0;
  font-size: 11px;
}
.bg {
  width: 100% !important;
}

@media (max-width: 992px) {
  .head-right {
    float: right;
  }
  .head-left {
    float: left;
  }
}
@media (min-width: 992px) {
.middle-block {
  background-color: #0674b8;
    /*line-height: 0%;*/
    /*width: 0px;*/
/*    border-bottom: 100px solid transparent;
    border-right: 100px solid #3b5874;*/
}
.bg {
  background: url('../images/bg.png') no-repeat left center #3b5874;
}
}

.line1 {

}

.content {
  background-color: #ffffff;
  padding: 25px;
}
.content .a {
  background-color: #F58634;
}
.content .b {
  background-color: #A8CF45;
}
.content .c {
  background-color: #5CC6D0;
}
.content .d {
  background-color: #D2D3D5;
}
.content .d a.btn {
  background-color: #BDBFC1;
}
.content-left a, .content-left a:link, .content-left a:hover, .content-left a:visited {
  color: #ffffff;
}
.nipz-content .col-md-2 {
  padding: 0 3px;
}

.nipz-content .thumbnail {
  margin-bottom: 5px;
  border-radius: 0;
  background-color: #E6E7E8;
}

.kl-content .col-md-3 {
  padding: 10px;
}

.kl-content .thumbnail {
  margin-bottom: 5px;
  border-radius: 0;
  background-color: #E6E7E8;
  height: 180px;
  display: flex;
  align-items: center;
  text-align: center;
}

.kl-content .thumbnail a {
  width: 100%;
}

.btn-nipz {
  white-space: normal;
  border-radius: 0;
  text-align: left;
  margin-bottom: 10px;
}
.btn-nipz h4 {
  margin-top: 0;
}
.btn-nipz p {
  font-size: 11px;
  margin: 0;
}

footer {
  /*margin-top: 25px;*/
  padding: 20px 0;
  /*background-color: #d2d3d5;*/
  /*color: #fff;*/
}

.title h3 {
  padding: 0;
  margin: 0 0 10px 0;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.thumbnail img {
  min-height: 60px;
  max-height: 60px;
}
p.text-center { font-size: 15px; margin:0; }
.table,.table .lbl {
    font-size: 13px !important;
}
.perizinan-kl-list {
  padding: 8px;
}
.perizinan-kl-list a:hover {
  text-decoration: none;
}
.inner_col {
    background: #297DED;
    padding: 15px 10px;
    cursor: pointer;
    color: #ffffff;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.nopadding8 {
  padding: 0;
  margin-left: -8px;
  margin-right: -8px;
}
.capz {
  text-transform: capitalize;
}
.kl-content .tab-content {
  margin-top: 12px;
}
@media (max-width: 500px) {
  .container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .content {
    padding: 5px;
  }
  ol, ul {
    -webkit-padding-start: 25px;
    -moz-padding-start: 25px;
    -o-padding-start: 25px;
    padding-start: 25px;
  }
}

.dimmed {
  position: relative;
}
.logo {
  max-height: 75px;
  margin: 6px;
}
.select2-container .select2-choice {
  border-radius: 0 !important;
}
.dimmed:after {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.5);
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
  font-size: 12px;
  padding: 4px;
}
td>label, th>label {
  font-size: 12px;
}
.user-info {
     max-width: 500px;
   }
   .tooltip-inner {
  white-space:pre-wrap;
}